<script>

const my_list = { name: 'Lasse Winding', favorite_things: 'long walks on the beach, reading, and data visualization.'};

</script>

<p>My name is {my_list.name} and these are some of my favourite things: {my_list.favorite_things} </p>